.sustainability-content-pic {
  margin: 30px!important;  
}
.fx-thumpnail-column{
  padding: 0;
}
.fx-text-column {
  padding-left: 0;
  padding-top: 10px;
}

.amotec-tag-inner-right {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%; 
  color: white; 
  background-color: #707070;
}